ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011371ClearOSapp-dhcp - DHCP Serverpublic2016-12-05 20:102017-08-13 12:52
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0011371: Update local MAC address database
DescriptionAlso update in Network Map.

Note: Before closing, always clone this bug for the next release.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-05 20:10 pbaldwin New Issue
2016-12-05 20:10 pbaldwin Status new => assigned
2016-12-05 20:10 pbaldwin Assigned To => pbaldwin
2016-12-05 20:10 pbaldwin Issue generated from: 0002871
2016-12-05 20:13 pbaldwin Issue cloned: 0011381
2017-08-12 18:25 pbaldwin Issue cloned: 0016431
2017-08-12 18:31 pbaldwin Status assigned => resolved
2017-08-12 18:31 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 18:31 pbaldwin Resolution open => fixed
2017-08-13 12:52 pbaldwin Status resolved => closed